Couldn't create config: failed to parse config

#1

id: google-play-deploy |
| version: 1.6.1 |
| collection: https://github.com/bitrise-io/bitrise-steplib.git |
| toolkit: go |
| time: 2019-07-02T17:57:16Z |
±-----------------------------------------------------------------------------+
| |
Couldn’t create config: failed to parse config:

  • UserFraction: 0.01: value is not in value options (opt[0.05,0.1,0.2,0.5])
0 Likes

#2

As the error message suggests, you need to pick one of the supported values: [0.05,0.1,0.2,0.5], currently you have 0.01 which is not supported.

1 Like

closed #3

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.

0 Likes